.ROILOGO {
	float: left;
	width: 200px;
	height: 50px;
/*	position: absolute;*/
	position: relative;
	top: 98px;
	left: 0;
	margin-left: 40px;
/*	left: 50%;*/
/*	margin-left: -300px;*/
	z-index: 1000;
}

#cats {
	float: right;
	width: 130px;
	height: 130px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1000;
}
#cats li {
	float: left;
	line-height: 30px;
	margin-right: 60px;
	list-style: none;
	font-size:16px;
}
#cats li a {
	float: left;
	line-height: 30px;
	text-decoration:none !important;
	color: #ccc;
}
#cats li a:hover {
/*	border-bottom:solid 1px #ff3706;*/
	color: #666;
}

#cats li a.active, #cats li a:focus  {
/*	border-bottom:solid 1px #ff3706;*/
	color: #666;
	background: none;
}


#categories {
	overflow:hidden;
	padding:0;
/*	border-bottom:solid 1px #ff3706; */
	float: left;
	width: 870px;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1000;
}
#archives, #search {
	overflow:hidden;
	padding:0;
/*	border-bottom:solid 1px #ff3706; */
	float: left;
	width: 450px;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1000;
}
#successes {
	overflow:hidden;
	padding:0;
/*	border-bottom:solid 1px #ff3706; */
	float: right;
	width: 475px;
	height: auto;
	position: relative;
	top: 0;
	right: 16px;
	z-index: 1000;
}

#categories ul li {
	font-size:16px;
	float:left;
	width:870px;
	line-height:20px;
	height:120px;
	list-style: none;
	background: url("/wp-content/themes/ROI/images/down.png") 168px 0.8px no-repeat;
/*	padding-top: 5px;*/
	padding-top: 10px;
}
#archives ul li {
	font-size:16px;
	float:left;
	width:600px;
	line-height:20px;
	height:20px;
	list-style: none;
	background: url("/wp-content/themes/ROI/images/down.png") 130px 0.8px no-repeat;
	padding-top: 10px;
}
#successes ul li {
	font-size:16px;
	float:left;
	width:440px;
	line-height:20px;
	height:20px;
	list-style: none;
	background: url("/wp-content/themes/ROI/images/down.png") 200px 0.8px no-repeat;
	padding-top: 10px;
}
#categories ul li a {
	text-decoration:none !important;
/*	display: inline; */
	width:120px;
	height:120px;
	padding:0;
	margin-right: 29px;
	color: #666;
	text-transform: lowercase;
	text-indent: 5000px;
	display: block;
	float: left;
}
#archives ul li a {
	text-decoration:none !important;
/*	display:block; */
	display: inline;
	width:293px;
	height:20px;
/*	border-top:solid 1px #FFF;*/
	border-bottom:solid 1px #FFF;
	padding:0;
	margin-right: 45px;
	color: #666;
	text-transform: none;
}
#successes ul li a {
	text-decoration:none !important;
/*	display:block; */
	display: inline;
	width:293px;
	height:20px;
/*	border-top:solid 1px #FFF;*/
	border-bottom:solid 1px #FFF;
	padding:0;
	margin-right: 40px;
	color: #666;
	text-transform: none;
}
#categories ul li a span, #archives ul li a span, #successes ul li a span {
	float:right;
}
#categories ul li a:hover, #archives ul li a:hover, #successes ul li a:hover {
	color: #333;
}

